Skip to main content
`Ctrl`+`K`

# EPSRQCGGetReset

Gets the reset parameter used in the RQCG method.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSRQCGGetReset(EPS eps,PetscInt *nrest)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- nrest - the reset parameter

## See Also

EPS: Eigenvalue Problem Solver, `EPSRQCG`, `EPSRQCGSetReset()`

## Level

advanced

## Location

src/eps/impls/cg/rqcg/rqcg.c

## Implementations

EPSRQCGGetReset_RQCG() in src/eps/impls/cg/rqcg/rqcg.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages